Subject: RE:Order #Ref 2021030900090630
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 10 Mar 2021 07:32:05 -0800

Hello Amy,

Thank you for your email. I am sorry to hear you received the wrong size.  Can you please provide the item number and sku number off the package.  Once I receive this information, I will email you a prepaid UPS return shipping label and enter a replacement order for you.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Hi, I ordered a king duvet cover in the urban habitat, and received what I think is a full?

Can you please advise on how to resolve this?

Thank you,

Amy Yacovetti